RSS   Podatności dla 'Login with ajax'   RSS

2013-05-10
 
CVE-2013-2707

 

 
Cross-site request forgery (CSRF) vulnerability in the Login With Ajax plugin before 3.1 for WordPress allows remote attackers to hijack the authentication of arbitrary users for requests that modify this plugin's settings.

 
2012-08-13
 
CVE-2012-4283

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in the Login With Ajax plugin before 3.0.4.1 for WordPress allows remote attackers to inject arbitrary web script or HTML via the callback parameter.

 
2012-05-22
 
CVE-2012-2759

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in login-with-ajax.php in the Login With Ajax (aka login-with-ajax) plugin before 3.0.4.1 for WordPress allows remote attackers to inject arbitrary web script or HTML via the callback parameter in a lostpassword action to wp-login.php.

 

 >>> Vendor: Netweblogic 3 Produkty
Login with ajax
Events manager
Events manager pro


Copyright 2021, cxsecurity.com

 

Back to Top